## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <teiFsd2>

`<teiFsd2>` | (feature system declaration) contains a feature system declaration.
Attributes | Global attributes only

Example

Module | Declared in file teifsd2; Additional tag set for feature structures: enabled by TEI.fs
Data Description | Must contain a standard TEI header, a set of feature declarations, and optionally a set of feature co-occurrence constraints.
May contain | fsDecl teiHeader
May occur within |

Declaration

    <!ELEMENT teiFsd2 %om.RR; (teiHeader, fsDecl+)>
    <!ATTLIST teiFsd2
          %a.global;>

See further | 26 Feature System Declaration

Up: 35 Elements